html,
body {
  height: 100%;
  display: block;
}

.force-hidden {
  display: none !important;
}

.stub__button-wrapper {
  text-align: left;
  margin-top: 24px;
  color: #263c52;
}

.unsupported-browser-stub a {
  color: #039be5 !important;
  text-decoration: none !important;
}

.unsupported-browser-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.unsupported-browser-stub {
  display: block;
  height: 100%;
  background: center url('../icons/unsized/pattern-light.svg') repeat;
  background-size: 213px 115px;
}

.unsupported-browser-stub__header {
  padding: 10px 24px;
  background-color: #fff;
  border-bottom: 1px solid #e6edf4;
}

.unsupported-browser-stub__header img {
  width: 36px;
  height: 36px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
}

.unsupported-browser-stub__header-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  display: inline-block;
  vertical-align: middle;
  color: #6b8299;
}

.stub {
  text-align: center;
  height: 90%;
  padding: 8px;
  position: relative;
  z-index: 1;
}

.stub:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 1px;
}

a {
  color: rgb(0, 0, 238) !important;
  text-decoration: underline !important;
}

.unsupported-browser-stub .stub__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  z-index: 1;
}

.unsupported-browser-stub .stub__list li {
  margin-bottom: 12px;
}

.unsupported-browser-stub .stub__container {
  padding: 24px;
  border-radius: 18px;
  box-shadow: 0 6px 24px 2px rgba(47, 80, 117, 0.24);
  vertical-align: middle;
  max-width: 464px;
  width: 98%;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  z-index: 2;
  background: #fff;
}

.unsupported-browser-stub .stub__container img {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}

.unsupported-browser-stub .stub__header {
  display: block;
  margin: 0 auto 24px;
  font-size: 16px;
  line-height: 24px;
  color: #000;
}

.unsupported-browser-stub .stub__subtitle {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #263c52;
  margin-bottom: 24px;
  text-align: left;
}

.unsupported-browser-stub .stub__list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
}

.unsupported-browser-stub__footer {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: #6b8299;
  padding: 19px 24px;
  background-color: #fff;
  position: fixed;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top: 1px solid #e6edf4;
}
